{% extends 'berou/base.html' %}
{% load staticfiles form_helpers %}
{% block content %}
{% for post in object_list %}
<ul>
<li>{{ post }} - {{ post.content }}</li>
</ul>
{% endfor %}
{% endblock content %}
